/* ---- Top Nav  ---- */

.navbar .nav > li > .navstyle9 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle10 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle11 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle12 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle13 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle14 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle15 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle16 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle17 {font-size: 13px; text-decoration: none; color: #FFFFFF}
.navbar .nav > li > .navstyle18 {font-size: 13px; text-decoration: none; color: #FFFFFF}


.navbar-default .navbar-nav > li > .navstyle9:hover, .navbar-default .navbar-nav > li > .navstyle9:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle10:hover, .navbar-default .navbar-nav > li > .navstyle10:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle11:hover, .navbar-default .navbar-nav > li > .navstyle11:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle12:hover, .navbar-default .navbar-nav > li > .navstyle12:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle13:hover, .navbar-default .navbar-nav > li > .navstyle13:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle14:hover, .navbar-default .navbar-nav > li > .navstyle14:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle15:hover, .navbar-default .navbar-nav > li > .navstyle15:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle16:hover, .navbar-default .navbar-nav > li > .navstyle16:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle17:hover, .navbar-default .navbar-nav > li > .navstyle17:focus {color: #ffcc66;}
.navbar-default .navbar-nav > li > .navstyle18:hover, .navbar-default .navbar-nav > li > .navstyle18:focus {color: #ffcc66;}


/* ---- Header Nav  ---- */
.secondarynav1 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav1:link {color: #FFFFFF;}
.secondarynav1:visited {color: #FFFFFF;}
.secondarynav1:hover {color: #f9b74d;text-decoration: none;}
.secondarynav1:active {color: #FFFFFF;}


.secondarynav2 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav2:link {color: #FFFFFF;}
.secondarynav2:visited {color: #FFFFFF;}
.secondarynav2:hover {color: #f9b74d;text-decoration: none;}
.secondarynav2:active {color: #FFFFFF;}

.secondarynav3 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav3:link {color: #FFFFFF;}
.secondarynav3:visited {color: #FFFFFF;}
.secondarynav3:hover {color: #f9b74d;text-decoration: none;}
.secondarynav3:active {color: #FFFFFF;}

.secondarynav4 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav4:link {color: #FFFFFF;}
.secondarynav4:visited {color: #FFFFFF;}
.secondarynav4:hover {color: #f9b74d;text-decoration: none;}
.secondarynav4:active {color: #FFFFFF;}

.secondarynav5 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav5:link {color: #FFFFFF;}
.secondarynav5:visited {color: #FFFFFF;}
.secondarynav5:hover {color: #f9b74d;text-decoration: none;}
.secondarynav5:active {color: #FFFFFF;}

.secondarynav6 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav6:link {color: #FFFFFF;}
.secondarynav6:visited {color: #FFFFFF;}
.secondarynav6:hover {color: #f9b74d;text-decoration: none;}
.secondarynav6:active {color: #FFFFFF;}

.secondarynav7 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav7:link {color: #FFFFFF;}
.secondarynav7:visited {color: #FFFFFF;}
.secondarynav7:hover {color: #f9b74d;text-decoration: none;}
.secondarynav7:active {color: #FFFFFF;}

.secondarynav8 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav8:link {color: #FFFFFF;}
.secondarynav8:visited {color: #FFFFFF;}
.secondarynav8:hover {color: #f9b74d;text-decoration: none;}
.secondarynav8:active {color: #FFFFFF;}

.secondarynav9 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav9:link {color: #FFFFFF;}
.secondarynav9:visited {color: #FFFFFF;}
.secondarynav9:hover {color: #f9b74d;text-decoration: none;}
.secondarynav9:active {color: #FFFFFF;}


.secondarynav10 {font-size: 13px;text-decoration: none;color: #FFFFFF;}
.secondarynav10:link {color: #FFFFFF;}
.secondarynav10:visited {color: #FFFFFF;}
.secondarynav10:hover {color: #f9b74d;text-decoration: none;}
.secondarynav10:active {color: #FFFFFF;}

/* ---- Header  ---- */
#secondaryHeader {
    background-image: url(../images/NSA/NSA_HomePhoto.jpg); 
    background-size: 100%; 
    background-repeat: no-repeat; 
    height: 465px;    
}

@media (min-width:992px) and (max-width:1200px)  {
    #secondaryHeader {
        height: 382px;    
    }
}

@media (min-width:768px) and (max-width:991px) {
    #secondaryHeader {
        height: 296px;    
    }
}

#secondaryHeaderXS {
    background-image: url(../images/NSA/NSA_SmHomePhoto.jpg);   
    background-repeat: no-repeat;   
    min-height:125px   
}

.movdiv1 {
    left: 50px; 
    top:15px;
}

 @media (min-width:0px) and (max-width:767px) {
    .movdiv1 {
        left: 0px;  
    }
}
 
/* ---- Header Pull Out Tab  ---- */

.movdiv {
    margin-top:200px
}

 @media (min-width:768px) and (max-width:1200px) {
    .movdiv {
        margin-top:100px
    }
}

.panel {
    width:340px;
    float:left;
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size:12px;
    color: #000;
    background-color:transparent;
    float: left;  
    height:80px; 
    border:none;   
    moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px; 
}

panel.green { opacity:0;  }

/* ----Phone / Tablet Headers  ---- */

.secondaryicbox {margin-top: 10px }
@media (min-width:0px) and (max-width:767px)  
{
.secondaryicbox {margin-top: 25px }
}

.secondaryicbox1 {min-height:72px;  
            font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size:18px;
    color: #265562; font-weight:bold;}

.secondaryicbox2 {min-height:72px;  
            font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size:18px;
    color: #FFF; font-weight:bold; background-color:#265562}

.secondaryicbox3 {min-height:72px;  
            font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size:18px;
    color: #FFF; font-weight:bold; background-color:#265562}

.secondaryicboximg {max-height:72px; height:72px;}



.caption {
	display: none;
	position: absolute;
	top: 0;
	left: 5px; 
    text-align:left;
	background: url(../images/transBlack.png);
	width: 93%;
	height: 100%;
}
 
.caption h3, .caption p {
	color: #fff;
	margin: 20px;
}
.caption h3 {
	margin: 20px 20px 10px;
}
.caption p {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size:12px;
    color: #FFF;
	margin: 0 20px 15px;
}
.caption a.learn-more {
	padding: 3px 5px;
	background: #21468a;
	color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	font-weight: bold;
	text-decoration: none;  
}
.caption a.learn-more:hover {
	background: #fff;
	color: #08c;
}


.caption1 {
	display: none;
	position: absolute;
	top: 0;
	left: 0px; 
    text-align:left;
	background: url(../images/transblack.png);
	width: 100%;
	height: 150px;
    font-weight: bold;
}

.ipadcaption {
	display: none;
	position: absolute;
	top: 0;
	left: 0px; 
    text-align:left;
	background: url(../images/transblack.png);
	width: 100%;
	height: 150px;
    font-weight: bold;
}
 
.caption1 h3, .caption1 p {
	color: #fff;
	margin: 20px;
}
.caption1 h3 {
	margin: 20px 20px 10px;
}
.caption1 p {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size:12px;
    color: #FFF;
	margin: 0 20px 15px;
}
.caption1 a.learn-more {
	padding: 5px 10px;
	background: #21468a;
	color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	font-weight: bold;
	text-decoration: none;
}
.caption1 a.learn-more:hover {
	background: #fff;
	color: #08c;
    font-weight: bold;
}


.socialicons {padding:3px; cursor:pointer;
}

.blue1 {border-style: solid;
     border-width: 2px;
     border-color:#265562;
       max-height:150px;
    color:#265562; font-family: 'Myriad Pro', arial, helvetica, sans-serif;
     font-size:18px; text-align:center; font-weight: bold;
}

.blue2 {border-style: solid;
     border-width: 2px;
     border-color:#265562;
     
    color:#265562; font-family: 'Myriad Pro', arial, helvetica, sans-serif;
     font-size:18px; text-align:center; font-weight: bold;
}

@media (min-width:768px) and (max-width:991px) {
.blue1 {max-width:155px;
       max-height:150px;
       font-size:16px
     
}

    .caption1 {width:155px;
    }
}

 

   .element-item.icboxIpad {
         height:150px;
       width:300px;
    }

 .element-item.icboxIpad1 {
         height:150px;
       width:180px;
    }

 .element-item.icboxIpad2 {
         height:150px;
       width:220px;
    }

 

.icboxIpadText{ color:#265562; font-family: 'Myriad Pro', arial, helvetica, sans-serif;
     font-size:17px; text-align:center; font-weight: bold; padding:10px;}

/* Collapsible header text */
        .collapsible {
            padding: 10px;
            width: 340px;
            color: #265562;
            display: block;
            overflow: hidden;
            background-color:#FFF; opacity:0.8;

        }

            .collapsible button {
                height: 55px;
                float: right;
                border: 1px solid #999999;
                background: #999999;
                color: #CECECE;
                margin-left: 10px;
            }

                .collapsible button:hover {
                    background: #265562;
                    border: 1px solid #265562;
                }

        .slide-wrapper {
            overflow: hidden;
        }

        .applytable, .applytabletd  {
color:#000; font-family: 'Myriad Pro', arial, helvetica, sans-serif;
     font-size:17px;    padding:10px; vertical-align:text-top; vertical-align:top; 
}

            .applysto  {
                font-size: 15px;
            }

            .hidelabels {
                display:none;
            }	

span.ui-icon {
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
	font-size: 48px;
}		

/* Ensures "applies to" stays on same line as H3*/		
h3.tertiaryHeader2 {
	display: inline-block;
    margin: 0 25px 5px 0;
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 19px;
    font-weight: bold;
}

div.AnyAgency {
	margin-bottom: 40px;
}

div.AnyAgency:first-child {
	margin-top: 30px;
}

div.collapse1 {
	margin-top: 0;
	margin-bottom:-25px;
}



.blogBlock {
	background-color:#FFFFFF;
	border: 3px solid #00558f;
	width: 300px;
	height: 200px;
	display:inline-block;
	margin: 0 auto;
	text-align:center;
	color:#00558f;
	float: right;
}

	.blogBlock .title {
		font-size:1.2em;
		text-align:center;
		margin: 3px 0 2px 5px;
		line-height:1.1em;
		font-weight:bold;
		/* font-family: Optima,Segoe,Segoe UI,Candara,Calibri,Arial,sans-serif; */
	}

	.blogBlock li {
		text-align:left;
		font-size:0.8em;
		text-decoration: underline;
	}

	.blogBlock p {
		text-align:left;
		margin-left: 10px;
		margin-right: 5px;
		font-size:0.9em;
	}

	.blogBlock ul {
		padding-left: 30px 
	}

	.blogBlock hr {
		border-top: 2px solid #2e4c56;
    }
    
    .blogBlockCenter {
        
        background-color:#FFFFFF;
        border: 3px solid #00558f;
        color:#00558f; 
        height: auto;
        
        
      
        

      
        
    
    }

@media (min-width: 0) and (max-width: 382px){
	.blogBlock {
	background-color:#FFFFFF;
	border: 3px solid #00558f;
	width: 300px;
	height: auto;
	display:inline-block;
	margin: 0 auto;
	text-align:center;
	color:#00558f;
}
	
}



